SkyWars 1.16 | Updaten auf die 1.18 oder 1.19.